ANDROID 4的使用者請注意LINE更新

我工作是用ZENFONE 6, 今早LINE更新後便一直閃退,每執行約20秒退一次,重新安裝也一樣。後來經過測試發現,LINE新版應該是跟ANDROID 4.4.2不相容? 其他手機6.0 7.0皆可用。請未更新LINE的朋友們注意一下。
2017-11-22 15:24 #1
那只能降版嗎
但是沒有備份
apk.tw 可以下載舊版apk 或者其他網站應該也有
funnyjobin wrote:
apk.tw 可以下...(恕刪)


LINE降版或安卓手動升5.0~6.0看起來好像都有點難,怕搞的不好機子系統就掛了...
Pete-40 wrote:
LINE降版或安卓手...(恕刪)

手動更新5.0啊

Pete-40 wrote:
我工作是用ZENFONE 6, 今早LINE更新後便一直閃退,每執行約20秒退一次,重新安裝也一樣。後來經過測試發現,LINE新版應該是跟ANDROID 4.4.2不相容? 其他手機6.0 7.0皆可用。請未更新LINE的朋友們注意一下。

不一定是跟4.4不相容,也有可能是跟x86有關(要從其他資訊判斷

如果確定是Android太舊就更新成5.0或是刷機成6.0,7.1.2等等即可

個人認為很有可能跟x86相容有關,建議暫時降Line版本避一段時間,Line apk(apk mirror)
哪位好心的大大能否用圖解方式告訴小弟用手機怎麼去下載較舊版本的line阿?(小弟找不到)感謝再感謝!!

andywu0829 wrote:
哪位好心的大大能否...(恕刪)

我是去APKHERE幫我媽下載的

andywu0829 wrote:
哪位好心的大大能否用圖解方式告訴小弟用手機怎麼去下載較舊版本的line阿?

連結附在上面那一樓了

Pete-40 wrote:
我工作是用ZENFONE...(恕刪)


cpu x86的關係
不是Android版本問題
限制級
您即將進入之討論頁 需滿18歲 方可瀏覽。
提醒:內容可能因過於寫實、驚悚而令人感到不舒服,是否繼續觀看?

根據「電腦網路內容分級處理辦法」修正條文第六條第三款規定,已於該限制級網頁,依台灣網站分級推廣基金會規定作標示。
評分
複製連結